Bug 2139 - wrong buildreqs
: wrong buildreqs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libopenal)
: unstable
: all Linux
: P1 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-03 17:30 by
Modified: 2004-05-13 13:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-03 17:30:33
libalsa
---

---

------- Comment #1 From 2003-02-06 20:49:07 -------
fixed.
------- Comment #2 From 2003-02-06 20:49:07 -------
fixed.